<div class="min-h">
    <div class="row">
        <div class="title">
            <h4>Кухонная фурнитура</h4>
            <div class="line-yellow"></div>
        </div>

        <div class="broadcrumb">
            <a href="">Главная</a>/<a href="">Кухонная фурнитура</a> </a>
        </div>
    </div>


    <div class="row">

        <div class="pc-list">
            <div class="item">
                <a href="/products/views/1/">
                    <div class="photo">
                        <div class="hover"><i class="fas fa-link"></i></div>
                        <img src="/public/img/items/i7.jpg" alt="">
                    </div>
                    <div class="name">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem, facilis?
                    </div>
                    <div class="code">
                        Код товара: 345345435345
                    </div>
                    <div class="price">
                        1255.00грн
                    </div>
                </a>
                <div class="buy">
                    <a href="" class="buy-btn"><i class="fas fa-cart-arrow-down"></i> купить</a>
                </div>
            </div>

            <div class="item">
                <a href="/products/views/1/">
                    <div class="photo">
                        <div class="hover"><i class="fas fa-link"></i></div>
                        <img src="/public/img/items/i6.jpg" alt="">
                    </div>
                    <div class="name">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem, facilis?
                    </div>
                    <div class="code">
                        Код товара: 345345435345
                    </div>
                    <div class="price">
                        1255.00грн
                    </div>
                </a>
                <div class="buy">
                    <a href="" class="buy-btn"><i class="fas fa-cart-arrow-down"></i> купить</a>
                </div>
            </div>

            <div class="item">
                <a href="/products/views/1/">
                    <div class="photo">
                        <div class="hover"><i class="fas fa-link"></i></div>
                        <img src="/public/img/items/i10.jpg" alt="">
                    </div>
                    <div class="name">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem, facilis?
                    </div>
                    <div class="code">
                        Код товара: 345345435345
                    </div>
                    <div class="price">
                        1255.00грн
                    </div>
                </a>
                <div class="buy">
                    <a href="" class="buy-btn"><i class="fas fa-cart-arrow-down"></i> купить</a>
                </div>
            </div>

            <div class="item">
                <a href="/products/views/1/">
                    <div class="photo">
                        <div class="hover"><i class="fas fa-link"></i></div>
                        <img src="/public/img/items/i8.jpg" alt="">
                    </div>
                    <div class="name">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem, facilis?
                    </div>
                    <div class="code">
                        Код товара: 345345435345
                    </div>
                    <div class="price">
                        1255.00грн
                    </div>
                </a>
                <div class="buy">
                    <a href="" class="buy-btn"><i class="fas fa-cart-arrow-down"></i> купить</a>
                </div>
            </div>

            <div class="item">
                <a href="/products/views/1/">
                    <div class="photo">
                        <div class="hover"><i class="fas fa-link"></i></div>
                        <img src="/public/img/items/i4.jpg" alt="">
                    </div>
                    <div class="name">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem, facilis?
                    </div>
                    <div class="code">
                        Код товара: 345345435345
                    </div>
                    <div class="price">
                        1255.00грн
                    </div>
                </a>
                <div class="buy">
                    <a href="" class="buy-btn"><i class="fas fa-cart-arrow-down"></i> купить</a>
                </div>
            </div>

            <div class="item">
                <a href="/products/views/1/">
                    <div class="photo">
                        <div class="hover"><i class="fas fa-link"></i></div>
                        <img src="/public/img/items/i8.jpg" alt="">
                    </div>
                    <div class="name">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem, facilis?
                    </div>
                    <div class="code">
                        Код товара: 345345435345
                    </div>
                    <div class="price">
                        1255.00грн
                    </div>
                </a>
                <div class="buy">
                    <a href="" class="buy-btn"><i class="fas fa-cart-arrow-down"></i> купить</a>
                </div>
            </div>

            <div class="item">
                <a href="/products/views/1/">
                    <div class="photo">
                        <div class="hover"><i class="fas fa-link"></i></div>
                        <img src="/public/img/items/i7.jpg" alt="">
                    </div>
                    <div class="name">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem, facilis?
                    </div>
                    <div class="code">
                        Код товара: 345345435345
                    </div>
                    <div class="price">
                        1255.00грн
                    </div>
                </a>
                <div class="buy">
                    <a href="" class="buy-btn"><i class="fas fa-cart-arrow-down"></i> купить</a>
                </div>
            </div>

            <div class="item">
                <a href="/products/views/1/">
                    <div class="photo">
                        <div class="hover"><i class="fas fa-link"></i></div>
                        <img src="/public/img/items/i6.jpg" alt="">
                    </div>
                    <div class="name">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem, facilis?
                    </div>
                    <div class="code">
                        Код товара: 345345435345
                    </div>
                    <div class="price">
                        1255.00грн
                    </div>
                </a>
                <div class="buy">
                    <a href="" class="buy-btn"><i class="fas fa-cart-arrow-down"></i> купить</a>
                </div>
            </div>

            <div class="item">
                <a href="/products/views/1/">
                    <div class="photo">
                        <div class="hover"><i class="fas fa-link"></i></div>
                        <img src="/public/img/items/i10.jpg" alt="">
                    </div>
                    <div class="name">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem, facilis?
                    </div>
                    <div class="code">
                        Код товара: 345345435345
                    </div>
                    <div class="price">
                        1255.00грн
                    </div>
                </a>
                <div class="buy">
                    <a href="" class="buy-btn"><i class="fas fa-cart-arrow-down"></i> купить</a>
                </div>
            </div>

            <div class="item">
                <a href="/products/views/1/">
                    <div class="photo">
                        <div class="hover"><i class="fas fa-link"></i></div>
                        <img src="/public/img/items/i8.jpg" alt="">
                    </div>
                    <div class="name">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem, facilis?
                    </div>
                    <div class="code">
                        Код товара: 345345435345
                    </div>
                    <div class="price">
                        1255.00грн
                    </div>
                </a>
                <div class="buy">
                    <a href="" class="buy-btn"><i class="fas fa-cart-arrow-down"></i> купить</a>
                </div>
            </div>

            <div class="item">
                <a href="/products/views/1/">
                    <div class="photo">
                        <div class="hover"><i class="fas fa-link"></i></div>
                        <img src="/public/img/items/i9.jpg" alt="">
                    </div>
                    <div class="name">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem, facilis?
                    </div>
                    <div class="code">
                        Код товара: 345345435345
                    </div>
                    <div class="price">
                        1255.00грн
                    </div>
                </a>
                <div class="buy">
                    <a href="" class="buy-btn"><i class="fas fa-cart-arrow-down"></i> купить</a>
                </div>
            </div>

            <div class="item">
                <a href="/products/views/1/">
                    <div class="photo">
                        <div class="hover"><i class="fas fa-link"></i></div>
                        <img src="/public/img/items/i8.jpg" alt="">
                    </div>
                    <div class="name">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem, facilis?
                    </div>
                    <div class="code">
                        Код товара: 345345435345
                    </div>
                    <div class="price">
                        1255.00грн
                    </div>
                </a>
                <div class="buy">
                    <a href="" class="buy-btn"><i class="fas fa-cart-arrow-down"></i> купить</a>
                </div>
            </div>




           
        </div>

    </div>

    <div class="row">

        <div class="pc-paginations">

        </div>

    </div>
</div>